identifier: nostr-php
maintainers:
- npub1qe3e5wrvnsgpggtkytxteaqfprz0rgxr8c3l34kk3a9t7e2l3acslezefe
relays:
- wss://relay.ngit.dev
- wss://gitnostr.com
- wss://nostr.sebastix.dev/
- wss://offchain.pub/
- wss://relay.damus.io/
- wss://nos.lol/
- wss://nostr.wine/
- wss://ngit-relay.nostrver.se
